Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 783633 - app-accessibility/speech-tools-2.5.0 stabilisation and cleanup old
Summary: app-accessibility/speech-tools-2.5.0 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Accessibility Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-04-18 08:01 UTC by Andreas Sturmlechner
Modified: 2021-05-10 06:26 UTC (History)
3 users (show)

See Also:
Package list:
app-accessibility/speech-tools-2.5.0
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-04-18 08:01:43 UTC
Please add arches when ready.
Comment 1 Miroslav Šulc gentoo-dev 2021-04-22 05:42:08 UTC
commit cc766f3f37c73390ef217b9cd12ace377d0ffc78
Author: Sam James <sam@gentoo.org>
Date:   Thu Apr 1 03:24:04 2021 +0100

    app-accessibility/speech-tools: modernise 2.5.0, drop useless multilib inherit
    
    Signed-off-by: Sam James <sam@gentoo.org>

commit 797f7f7c8100d087277eef031b671a9acb34f7fe
Author: Miroslav Šulc <fordfrog@gentoo.org>
Date:   Sun Sep 27 12:19:42 2020 +0200

    app-accessibility/speech-tools: fixed calling ar and ranlib in 2.5.0
    
    Closes: https://bugs.gentoo.org/738880
    Package-Manager: Portage-3.0.8, Repoman-3.0.1
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>

commit 65f0bd0d1c311cdc0b4f751bbdb1d12912bbc8e5
Author: Miroslav Šulc <fordfrog@gentoo.org>
Date:   Sun Aug 23 17:32:54 2020 +0200

    app-accessibility/speech-tools: minor cleanup in 2.5
    
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>

commit 063df9aae04bc82fef0ec6d51144052251cb4b3b
Author: Peter Levine <plevine457@gmail.com>
Date:   Sat May 30 03:14:29 2020 -0400

    app-accessibility/speech-tools: Bump speech-tools-2.5.0
    
    Closes: https://bugs.gentoo.org/650474
    Closes: https://github.com/gentoo/gentoo/pull/16011
    Bug: https://bugs.gentoo.org/685810
    Package-Manager: Portage-2.3.100, Repoman-2.3.22
    Signed-off-by: Peter Levine <plevine457@gmail.com>
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>
Comment 2 Rolf Eike Beer archtester 2021-04-23 18:55:01 UTC
sparc stable
Comment 3 Sergei Trofimovich (RETIRED) gentoo-dev 2021-04-25 09:22:07 UTC
ppc stable
Comment 4 ernsteiswuerfel archtester 2021-04-28 00:24:27 UTC
Looking good on ppc64.

 # cat speech-tools-783633.report 
USE tests started on Mi 28. Apr 00:45:08 CEST 2021

FEATURES=' test' USE='' succeeded for =app-accessibility/speech-tools-2.5.0
USE='-X -nas -openmp' succeeded for =app-accessibility/speech-tools-2.5.0
USE='X -nas -openmp' succeeded for =app-accessibility/speech-tools-2.5.0
USE='-X nas -openmp' succeeded for =app-accessibility/speech-tools-2.5.0
USE='X nas -openmp' succeeded for =app-accessibility/speech-tools-2.5.0
USE='-X -nas openmp' succeeded for =app-accessibility/speech-tools-2.5.0
USE='X -nas openmp' succeeded for =app-accessibility/speech-tools-2.5.0
USE='-X nas openmp' succeeded for =app-accessibility/speech-tools-2.5.0
USE='X nas openmp' succeeded for =app-accessibility/speech-tools-2.5.0
Comment 5 Sergei Trofimovich (RETIRED) gentoo-dev 2021-04-28 18:19:22 UTC
ppc64 stable thanks to ernsteiswuerfel!
Comment 6 Sam James archtester gentoo-dev Security 2021-05-10 00:07:08 UTC
amd64 done
Comment 7 Sam James archtester gentoo-dev Security 2021-05-10 06:26:32 UTC
x86 done

all arches done